"Cabos" = "[كبوس]";
"Cabos - %@" = "[كبوس] - %@";
"Cabos - Downloads" = "[كبوس] - [دوونلوأد]";
"Cabos - Ignore Keywords" = "تجاهلت [كبوس] - الكلمة المفتاح";
"Cabos - Network" = "[كبوس] - شبكة";
"Cabos - Preferences" = "[كبوس] - أفضليّات";
"Cabos - Uploads" = "[كبوس] - [أوبلوأدس]";
